/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*----- COLOURS -----*/
.white { color: #ffffff !important;}
.black { color: #000000 !important;}
.grey { color: #929497 !important; }
.pink { color: #ec008c !important; }
.blue { color: #00aeef !important;}
.yellow { color: #fff200 !important; }

/*----- MENU -----*/
.fusion-main-menu .sub-menu li a { text-transform: uppercase !important; }
.fusion-main-menu .sub-menu li a:hover { color: #ffffff !important; }
.fusion-mobile-nav-item a:hover { color: #ffffff !important; }
.fusion-mobile-current-nav-item > a { color: #ffffff !important; } 

/*----- HEADINGS -----*/
h1 { margin-bottom: 10px !important; font-weight: bold !important; margin-top: 0px !important; }
h2 { margin-bottom: 10px !important; font-weight: bold !important; }
h3 { margin-bottom: 10px !important; font-weight: bold !important; }
h4 { margin-bottom: 10px !important; font-weight: bold !important; }

/*----- HEADER -----*/
.avada-skin-rev { border-top: 0px solid #000000 !important; border-bottom: 0px solid #000000 !important; }
.avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow, .searchform .search-table .search-button input[type="submit"] { width: 40px !important; height: 40px !important; }

@media only screen  and (max-width : 800px) { 
.header-icon-phone { padding: 1px 5px 0 0; }
.header-icon-email { padding: 4px 5px 0 0; }
}
@media only screen  and (min-width : 801px) { 
.header-icon-phone { padding: 15px 5px 0 0; }
.header-icon-email { padding: 17px 5px 0 0; }
}

@media only screen  and (min-width : 801px) { 
.fusion-is-sticky .fusion-header-v1 .fusion-header, .fusion-is-sticky .fusion-header-v2 .fusion-header, .fusion-is-sticky .fusion-header-v3 .fusion-header { height: 100px !important; margin: 30px 0 0; padding: 25px; }
.fusion-secondary-header { !important;margin:0; position:fixed; top:0; left:0; z-index:99998; width:100%; }
.fusion-header { padding-top: 44px; }
}

/*----- PAGE -----*/
#content { margin-bottom: 0px !important; }

/*----- ICONS -----*/
.icnPhone { margin-right: 0px !important; }

/*----- BUTTONS ----*/
.btn-grey .vc_btn3:hover { background-color: #929497 !important; border-color: #929497 !important; }
.btn-pink .vc_btn3:hover { background-color: #ec008c !important; border-color: #ec008c !important; }
.btn-blue .vc_btn3:hover { background-color: #00aeef !important; border-color: #00aeef !important; }
.btn-yellow .vc_btn3:hover { background-color: #fff200 !important; border-color: #fff200 !important; color: #000000 !important; }

.vc_btn3.vc_btn3-shape-rounded { border-radius: 30px !important; }
.col-center { text-align: center !important; }

.revSliderBtn .vc_btn3 { line-height: 17px !important; padding: 10px 30px !important; font-family: 'Roboto', Arial, Helvetica, sans-serif !important; }
.revSliderBtn-pink .vc_btn3:hover { background-color: #ec008c !important; border-color: #fff !important; color: #fff !important; }
.revSliderBtn-blue .vc_btn3:hover { background-color: #00aeef !important; border-color: #fff !important; color: #fff !important; }

.gform_button { border-color: #2a2a2a !important; border-width: 2px !important; border-radius: 30px !important; }
.gform_button:hover { background-color: #00aeef !important; border-color: #00aeef !important; }
.vc_btn3.vc_btn3-size-md.vc_btn3-style-outline-custom, .vc_btn3.vc_btn3-size-md.vc_btn3-style-outline { padding: 10px 30px !important; }
.button.default, .fusion-body #main .gform_wrapper .button, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button, .fusion-button-default { padding: 10px 30px !important; }

.fusion-button, .wpcf7-submit, .gform_wrapper .gform_button, .gform_wrapper .button, .woocommerce .checkout #place_order, .bbp-submit-wrapper .button { text-transform: none !important; }

/*----- SOCIAL ICONS -----*/
.post-content .fusion-social-links .fusion-social-networks a, .widget .fusion-social-links .fusion-social-networks a { font-size: 20px !important; }

/*----- LISTS -----*/
ul.bullet-custom { padding: 0 0 0 25px; }
ul.bullet-custom li { padding-left: 5px; line-height: 30px; }

.bullet-blue { list-style: outside url("/wp-content/uploads/2015/12/tick-blue.png") disc; }
.bullet-yellow { list-style: outside url("/wp-content/uploads/2015/12/tick-yellow.png") disc; }
.bullet-pink { list-style: outside url("/wp-content/uploads/2015/12/tick-pink.png") disc; }
.bullet-grey { list-style: outside url("/wp-content/uploads/2015/12/tick-grey.png") disc; }

/*----- FORMS -----*/
#comment-input input, .avada-select .select2-container .select2-choice, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield select, .gform_wrapper .gfield_select[multiple="multiple"], .input-text:not(textarea), .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .searchform .search-table .search-field input, input.s, input[type="text"], select { height: 40px !important; }
.gform_wrapper ul li.gfield { margin-bottom: 0px !important; }
.frm-divid { margin-top: 40px !important; margin-bottom: 40px !important; }
.frm-detail { font-size: 12px !important; line-height: 18px !important; margin-top: 30px !important; }
.gravity-select-parent { width: 90px !important; }
.gform_wrapper .top_label .gfield_label { display: none !important; }
.gform_wrapper .gfield input[type="text"], .gform_wrapper .gfield input[type="email"], .gform_wrapper .gfield input[type="tel"], .gform_wrapper .gfield input[type="url"], .gform_wrapper .gfield input[type="number"], .gform_wrapper .gfield input[type="password"] input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper .gfield textarea { width: 100% !important; }
.gform_wrapper .gfield textarea { padding: 12px 18px !important; }
.eNews-reg .gform_button { width: 100% !important; color: #ffffff !important; background-color: #00aeef !important; border: 2px solid #00aeef !important;}
.gform_wrapper .gform_footer { margin: 0px !important; }

/*----- BACKGROUNDS -----*/
div.trans-bg { background-color:rgba(255, 255, 255, 0.8) !important; }

/*----- FOOTER -----*/
.fusion-footer-widget-area h3, .fusion-footer-widget-area .widget-title { text-transform: none !important; }

/*----- FOOTER SOCIAL MEDIA -----*/
#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a { padding: 10px 30px !important; border-radius: 20px !important; }

/*----- REV SLIDER FACEBOOK -----*/
#cff { background-color:rgba(51, 51, 51, 0.8) !important; !important; }

/*----- GALLERY -----*/
.sbi_header_text p {  }

/*----- SPLASH PAGE -----*/
.icon { margin-left: 25px; }
.grey { color: #929497; }
.foot { display: block; clear: none; float: left; }

@media only screen  and (max-width : 767px) { 
.gap { margin-bottom: 35px; }
.icon { margin-left: 0px;}
.foot { display: block; clear: both; width: 100%; margin-bottom: 10px; }
}